<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="质量设计工艺参数与钢种关系">
    
	<query id="SlmOrdDesignMscCftRGzDAL.query" desc="查询质量设计工艺参数与钢种关系查询">
		<![CDATA[
 SELECT 
       T.GRADE_SEQ,
       T.GRADECODE,
       T.GRADENAME,
       T.CREATE_NAME,
       TO_CHAR(T.CREATE_TIME, 'YYYY-MM-DD HH24:MI:SS') CREATE_TIME,
       T.UPDATE_NAME,
       TO_CHAR(T.UPDATE_TIME, 'YYYY-MM-DD HH24:MI:SS') UPDATE_TIME,
       T.DELETE_NAME,
       TO_CHAR(T.DELETE_TIME, 'YYYY-MM-DD HH24:MI:SS') DELETE_TIME,
       T.VALIDFLAG,
       T.MEMO,
       T.DESGIN_KEY
 FROM SLM_ORD_DESIGN_MSC_CFT_R_GZ T
 WHERE
T.DESGIN_KEY = '#DESGIN_KEY#'
AND T.VALIDFLAG = '1'
		]]>
	</query>
</queryMap>